# ec.conf,v 1.1 2003/08/15 10:05:14 jwillemsen Exp
#static EC_Factory "-ECobserver basic -ECDispatching reactive -ECFiltering basic -ECSupplierFiltering per-supplier -ECProxyConsumerLock thread -ECProxySupplierLock thread -ECConsumerControl reactive -ECSupplierControl reactive -ECConsumerControlPeriod 50000 -ECSupplierControlPeriod 50000"
static EC_Factory "-ECobserver basic "
#static EC_Gateway_IIOP "-ECGIIOPConsumerECControl reactive"
